@charset "UTF-8";


html, body{
	width: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-user-select:none;
    -webkit-text-size-adjust:none;
    min-width: 1000px;
    overflow-x: hidden;
}

#wrapper{
	width: 100%;
	font-family: 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	padding-bottom: 20px;
}

.mincho{
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
}

#rain{
	position: absolute;
	width: 1600px;
	height: 1200px;
	margin: 0 auto;
	z-index: 1000;
}

	#rain img{
		position: absolute;
		left: 0;
		top: 0;
		display: none;
	}

#top{
	width: 100%;
	height: 780px;
	background: url(../images/main_base.jpg) repeat-x;
	position: relative;
}

#top-contents{
	width: 960px;
	padding: 0 20px;
	position: relative;
	margin: 0 auto;
}

#slide-space{
	width: 596px;
	height: 552px;
	float: right;
	position: relative;
}

	#slide-space img{
		position: absolute;
		left: 0;
		top: 0;
	}
	
#slide0{
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	z-index: 1;
}
	
#slide1,
#slide2{
	display: none;
}

#video{
	width: 320px;
	border: solid 3px #E0026E;
	height: 180px;
	overflow: hidden;
	padding: 0;
	float: left;
	margin: 40px 0 0 10px;
}

#release{
	position: absolute;
	right: 10px;
	top: 485px;
	z-index: 100;
	width: 352px;
	height: 214px;
	cursor: pointer;
}

	#release img{
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		opacity: 0;
	}

#onair{
	position: absolute;
	right: 20px;
	top: 682px;
	width: 333px;
	height: 82px;
}

	#onair img{
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		opacity: 0;
	}

#logo{
	position: absolute;
	left: 20px;
	top: 300px;
	z-index: 100;
}

#text{
	position: absolute;
	left: 20px;
	top: 530px;
	z-index: 100;
}

#sns{
	position: absolute;
	left: 10px;
	top: 599px;
	width: 632px;
	height: 171px;
}

#sns-bg,
#onair img,
#text,
#logo,
#video{
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#twitter,
#facebook{
	width: 260px;
	height: 105px;
	position: absolute;
	z-index: 1;
	top: 55px;
	right: 13px;
	overflow: hidden;
	font-size: 11px;
	line-height: 1.5em;
	background: url(../images/loading.gif) no-repeat center;
	display: none;
}

	#twitter ul{
		position: absolute;
		left: 0;
		top: 0;
	}
	
	#twitter li{
		height: 105px;
	}
	
	#twitter img{
		float: left;
		margin: 0 5px 2px;
		width: 30px;
	}
	
	#twitter a,
	#facebook a{
		color: #DE6C82;
	}

#facebook{
	right: auto;
	left: 79px;
	width: 252px;
}

#global-menu{
	width: 100%;
	height: 68px;
	background: url(../images/menu.png) repeat-x 0 0;
	margin-top: -10px;
	padding-top: 5px;
	position: relative;
}

#global-menu-wrap{
	position: relative;
	width: 960px;
	margin: 0 auto;
}

	#global-menu ol{
		height: 58px;
		font-size: 13px;
		color: #fff;
		background: url(../images/menu-line.png) no-repeat right center;
		cursor: pointer;
		position: relative;
		overflow: hidden;
	}
	
	#global-menu a{
		color: #fff;
		position: relative;
		z-index: 2;
		width: 100%;
		display: block;
		height: 43px;
		padding: 15px 0 0;
	}
	
	#global-menu li{
		float: left;
		height: 58px;
		text-align: center;
		line-height: 1.3em;
		position: relative;
		background: url(../images/menu-line.png) no-repeat 0 5px;
		overflow: hidden;
	}
	
		#global-menu li img{
			position: absolute;
			left: 0;
			top: 0;
			filter: alpha(opacity=0);
			-moz-opacity: 0;
			opacity: 0;
		}
		
	#global-menu li.cs{
		height: 43px;
		padding: 15px 0 0;
	}
	
	#global-menu span{
		display: block;
		color: #EB97A6;
		font-size: 10px;
		letter-spacing: .1em;
	}
	
#soon{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 445px;
	width: 570px;
	height: 58px;
	overflow: hidden;
}

	#soon img{
		position: relative;
		width: 193px;
		margin: 0 auto;
		display: block;
		top: 80px;
	}
	
	#soon img{
		margin/*\**/: 0\9;
		left/*\**/: 190px\9;
	}

#menu-dummy{
	position: absolute;
	z-index: 2;
	top: 0;
	left: 494px;
	height: 58px;
	width: 465px;
}
	
#intro{
	width: 169px;
}

#episode{
	width: 117px;
}

#cast{
	width: 104px;
}

#staff{
	width: 104px;
}

#products{
	width: 104px;
}

#movie{
	width: 86px;
}

#download{
	width: 156px;
}

#special{
	width: 119px;
}

#footer{
	/* width: 960px; */
	max-width: 1080px;
	margin: 0 auto;
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
}

#copyright{
	font-size: 10px;
	color: #666;
	height: 35px;
	line-height: 35px;
	text-align: center;
}

	#sns-buttons a{
		float: left;
		margin: 0 0 5px 10px;
		display: block;
		height: 35px;
	}
	
	#sns-buttons a.min{
		margin-top: 4px;
	}
	
